psql -c 'UPDATE shots SET "D_integral_dose"=0 WHERE shot_no=37477' -q -U golem golem_database
psql -c 'UPDATE shots SET "D_integral_dose"=0 WHERE shot_no=37388' -q -U golem golem_database
psql -c 'UPDATE shots SET "D_integral_dose"=0 WHERE shot_no=37421' -q -U golem golem_database
psql -c 'UPDATE shots SET "D_integral_dose"=0 WHERE shot_no=37460' -q -U golem golem_database
psql -c 'UPDATE shots SET "D_integral_dose"=0 WHERE shot_no=37412' -q -U golem golem_database
psql -c 'UPDATE shots SET "D_integral_dose"=0 WHERE shot_no=39012' -q -U golem golem_database
psql -c 'UPDATE shots SET "D_integral_dose"=1 WHERE shot_no=38086' -q -U golem golem_database
psql -c 'UPDATE shots SET "D_integral_dose"=9 WHERE shot_no=38989' -q -U golem golem_database
psql -c 'UPDATE shots SET "D_integral_dose"=0 WHERE shot_no=38487' -q -U golem golem_database
psql -c 'UPDATE shots SET "D_integral_dose"=8 WHERE shot_no=38821' -q -U golem golem_database
psql -c 'UPDATE shots SET "D_integral_dose"=0 WHERE shot_no=37901' -q -U golem golem_database
psql -c 'UPDATE shots SET "D_integral_dose"=0 WHERE shot_no=37850' -q -U golem golem_database
psql -c 'UPDATE shots SET "D_integral_dose"=0 WHERE shot_no=37741' -q -U golem golem_database
psql -c 'UPDATE shots SET "D_integral_dose"=0 WHERE shot_no=37381' -q -U golem golem_database
psql -c 'UPDATE shots SET "D_integral_dose"=2 WHERE shot_no=38361' -q -U golem golem_database
psql -c 'UPDATE shots SET "D_integral_dose"=0 WHERE shot_no=38205' -q -U golem golem_database
psql -c 'UPDATE shots SET "D_integral_dose"=1 WHERE shot_no=37980' -q -U golem golem_database
psql -c 'UPDATE shots SET "D_integral_dose"=0 WHERE shot_no=38698' -q -U golem golem_database
psql -c 'UPDATE shots SET "D_integral_dose"=11 WHERE shot_no=38421' -q -U golem golem_database
